@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:wght@100..900&display=swap');

@font-face {

    font-family: 'BoxTube Labs';
    src: url('/BoxTube Labs - Outlast.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Oswald', sans-serif;
}


a[href*="wiki"] { background:var(--bs-primary); color:#fff }


    .section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-label { color:var(--bs-white)!important }

    .section-wrapper .component-title,
    .section-parallax .component-parallax .page-title,
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a,
    .section-schedule-tabs .component-tabs .nav-pills .nav-link,
    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name .sport-type,
    .section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
    .component-headlines.layout-dynasty .control-caption-title,
    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link,
    .section-schedule-tabs .archive-link a,
    .section-navbar-tabs .archive-link .btn-link,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link,
    .section-banner-images .component-banner.layout-flex .item .item-title,
    .site-footer .footer-details .fs-2 { font-family:"BoxTube Labs",sans-serif; font-weight:400!important }


    body { background: var(--bs-tertiary) }


    .site-footer .affiliate-logos,
    .section-sponsors,
    .section-social-icons { display:none }


    .site-footer { border-top:1px solid var(--bs-secondary) }
    .site-footer .footer-logo img { max-height:6rem }

    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link { background:#000; border-bottom:1px solid #fff }
    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {  background:var(--bs-secondary)}
    .section-navbar-tabs .component-tabs.layout-responsive .accordion-body { background:#000}

    /*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { background: url(/images/setup/Texture_News_Rotator.png) repeat-y; filter: var(--bs-primary-css-filter); transform: rotateY(180deg) }*/


    .section-schedule-tabs .component-scoreboard.layout-small .card { background:var(--bs-tertiary)}
    .section-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary)}

    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn,
    .section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { --bs-btn-hover-color:var(--bs-secondary); --bs-btn-active-color:var(--bs-secondary) }

    .section-news-rotator .component-headlines.layout-dynasty .btn:hover { color:var(--bs-secondary) }

    .site-footer a:hover, .site-footer a:focus { color:var(--bs-white) }
    .site-footer a:hover span, .site-footer a:focus span { text-decoration:underline }
    .site-footer .privacy-links a:focus,
    .site-footer .privacy-links a:hover { text-decoration:underline!important }

    .site-footer .inc-hostedby { align-content:center }
    .site-footer .component-banner.layout-flex .item img  { max-height:6rem }


    /*.site-footer:before { background: url(/images/setup/Texture_Scoreboard_Schedule.png) repeat-y 100% 0;   -webkit-transform: scaleX(1);  transform: scaleX(1); }*/
    .section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator { background:var(--bs-tertiary)}

    .section-wrapper .archive-link a:hover,
    .site-footer .social-icons-footer .nav-link:hover span,
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover,
    .component-aotw.layout-align .player .player-details .player-name:hover,
    .section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover { color:var(--bs-secondary)!important; text-decoration:none!important }

    .site-header .secondary-navigation a:hover, .site-header .secondary-navigation a:focus { color:var(--bs-secondary) }
    .component-navbar-secondary.layout-standard .navbar .dropdown-menu a:hover,
    .component-navbar-secondary.layout-standard .navbar .dropdown-menu a:focus { color:var(--bs-tertiary) }
    .site-header .secondary-navigation .nav-item.dropdown .dropdown-toggle:after { color:var(--bs-white); vertical-align:middle} 
    .site-header .secondary-navigation .nav-item.dropdown:hover .dropdown-toggle:after { color:var(--bs-secondary)}

    .internal-page .site-header { background: var(--bs-tertiary) } 

@media (min-width: 992px) {

    .site-header .header-buttons .btn { --bs-btn-hover-color:var(--bs-secondary) }

    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after { color:var(--bs-white)}

    /*.section-schedule-tabs .component-tabs .page-details:before { background: url(/images/setup/Texture_Footer.png) repeat-y 0 0; }*/

    /*.section-featured-athletes { background: url('/images/setup/Texture_Featured_Athlete.png') repeat-y 0 0; }*/

    .section-news-rotator .component-headlines.layout-dynasty .carousel-item:after { background: rgba(var(--bs-tertiary-rgb),0.8); background: linear-gradient(180deg, rgba(var(--bs-tertiary-rgb),1) 0%, rgba(var(--bs-tertiary-rgb),0.75) 7%, rgba(var(--bs-tertiary-rgb),0) 30%, rgba(var(--bs-tertiary-rgb),0.5) 50%, rgba(var(--bs-tertiary-rgb),0.8) 70%, rgba(var(--bs-tertiary-rgb),1) 100%) }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background:var(--bs-tertiary)!important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link:hover { color:var(--bs-secondary) }

    .sticky-header-active .site-header, .site-header:has(.nav-item.parent:hover), .site-header:has(.dropdown-menu.show) { background: #000 !important; padding: 0 }

    .site-header .menu .component-navbar-primary .navbar .nav-link:hover .dropdown-toggle:after,
    .site-header .menu .component-navbar-primary .navbar .nav-link:hover * { color:var(--bs-secondary)!important}
    .site-header .social-nav .nav-link { --bs-nav-link-hover-color:var(--bs-secondary) }


    .section-news-rotator { min-height:120px }

}

@media (max-width: 991px) {


    .mmf-social-inner .nav-link { --bs-nav-link-color:#fff!important }

    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:var(--bs-white)}
    .site-header .component-navbar-primary .navbar-collapse { background:var(--bs-tertiary)}
    /*.section-event-countdown:after, .section-event-countdown:before { content: ''; background: url(/assets/images/dotted_pattern_1.png) no-repeat 0 0; filter: var(--bs-primary-css-filter) }*/

    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button { background:var(--bs-tertiary)!important }
    .section-news-rotator .component-headlines.layout-dynasty .carousel-item:after { background: rgba(var(--bs-tertiary-rgb),0.8); background: linear-gradient(180deg, rgba(var(--bs-tertiary-rgb),1) 0%, rgba(var(--bs-tertiary-rgb),0.75) 7%, rgba(var(--bs-tertiary-rgb),0) 30%, rgba(var(--bs-tertiary-rgb),0.5) 50%, rgba(var(--bs-tertiary-rgb),0.8) 70%, rgba(var(--bs-tertiary-rgb),1) 100%) }

    .section-navbar-tabs .component-headlines.layout-stacked .item .card-body { background: rgba(var(--bs-tertiary-rgb),0.4); border: 2px solid rgba(var(--bs-tertiary-rgb), 0.6) !important; }


    /*.section-schedule-tabs .component-tabs .nav-pills {  background: url(/images/setup/Texture_Footer.png) repeat-y 0 0  }*/
    /*.section-featured-athletes { background: url('/images/setup/Texture_Featured_Athlete.png') repeat-y 0 0; }*/
    
    .section-banner-images .component-banner.layout-flex .item .item-title { font-size:1.25rem}

 }
 
 @media (max-width: 767px) {

    .section-banner-images .component-banner.layout-flex .item .item-title { font-size:1rem }

}